Better ListView Class Reference |

# BetterListViewGroupCollection Methods

The methods of the BetterListViewGroupCollection class are listed below. For a complete list of BetterListViewGroupCollection class members, see the BetterListViewGroupCollection Members topic.

#### Public Instance Methods

Add | Overloaded. Add a new group to the collection.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace